×
Kunena 5.2.8 released and Blue eagle 1.6.7 released (02 Jan 2022)

The Kunena team has announce the arrival of Kunena 5.2.8 [K 5.2.8] which is now available for download as a native Joomla extension for J! 3.10/3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of previous version of K5.2.

If you are using blue template you need to update to 1.6.7 version to ensure to have a compatible version with K5.2.8.

Important note: (07 Jan 2022) If you have created a Kunena custom.css, create a backup of it. Due to an error, this file will be deleted during an upgrade.

× Topics that are moved into this category are generally considered to be closed. Users may want to add additional information but these topics should not be resurrected in order to discuss new problems or unrelated matters.

Solved Latest Module Not Working

More
9 years 6 months ago - 9 years 6 months ago #1 by exoticsportcars
Hi,

Yesterday, I upgraded my forum from 1.7.2 to 2.0.0. The forum it self works fine but when I installed the new version of the latest module, I get this:



This indicates to me that the module is not compatible with the version of kunena (from past experience). I uninstalled the module and reinstalled it just in case but it still does this.

As someone else as suggested, when installed, it says the requirements is for 1.7 but the version shows 2.0.0.

Any suggestions?

Dave
Attachments:
Last edit: 9 years 6 months ago by 810.

Please Log in or Create an account to join the conversation.

More
9 years 6 months ago #2 by Mosios
Replied by Mosios on topic Latest Module Not Working
In Backend is among the categories, a hook-set wrong!

Please Log in or Create an account to join the conversation.

More
9 years 6 months ago #3 by exoticsportcars

Mosios wrote: In Backend is among the categories, a hook-set wrong!


I'm sorry but that does not make any sense to me.

Dave

Please Log in or Create an account to join the conversation.

More
9 years 6 months ago #4 by 810
Replied by 810 on topic Latest Module Not Working
can you make a screenshot from your module settings

Please Log in or Create an account to join the conversation.

More
9 years 6 months ago #5 by exoticsportcars





Strange how it shows 1.7.2 even thought it shows version 2.0.0 in the manager.

It was this file I installed as well just be clear:
joomlacode.org/gf/download/frsrelease/17...2.0.0_2012-06-27.zip

Dave
Attachments:

Please Log in or Create an account to join the conversation.

More
9 years 6 months ago #6 by 810
Replied by 810 on topic Latest Module Not Working
Set Category Filter: to Show categories ;)

regards 810

Please Log in or Create an account to join the conversation.

More
9 years 6 months ago #7 by exoticsportcars
Wow. Who would of thought that it was that .. It was configured like that before and it had always worked with the old version of the module.

Go figure .. hehe.

Thanks,

Dave

Please Log in or Create an account to join the conversation.

More
9 years 6 months ago #8 by gepponline
Same issues here. It still show 1.7 compatibility needed and nothing show if show category isn't enebled.
But I DON'T WANT TO SHOW CATEGORY!!!

Is this problem going to be fixed?

Please Log in or Create an account to join the conversation.

More
9 years 6 months ago #9 by oates
Replied by oates on topic Latest Module Not Working
Had same issue, but when I 'show categories' works. Which is fine but FYI if show categories is off, nothing shows up.

Please Log in or Create an account to join the conversation.

More
9 years 6 months ago #10 by Matias

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.148 seconds